Subject: Alternate editor options

From: Gabriel Burca <[email-masked]>
Date: Thu, 25 Mar 1999 11:07:19 -0600 (CST)

I want to pass a space containing command line option to my alternate
editor when it is invoked from pine but pine insists on interpreting the
option as one of the filenames to edit. I end up with two files in my
editor: the file listed under "working file" below and the temporary file
that pine normaly passes to the editor.

	editor set to this			working file
	==================			============
1.	vim					~/pico.007505
2.	vim -c "set textwidth=75"		~/textwidth=75"
3.	vim -c set\ textwidth=75		~/textwidth=75
4.	vim -c "set textwidth=75" _TMPFILE_	~/textwidth=75" & _TMPFILE_

Cases 1-3 work just fine if I use them on the command line, so the problem
is in how pine interprets and passes the arguments to the editor. How can I
tell pine that "set textwidth=75" is ONE argument, not two?

TIA

-- 
--+---++++-- Gabriel B. Burca (burca at cig dt mot dt com) --++---++-+----

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------